Comment 1 for bug 1665625

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnocchi - 3.1.2-0ubuntu7

---------------
gnocchi (3.1.2-0ubuntu7) artful; urgency=medium

  * d/control: Bump minimum oslo.utils version to 3.18.0 (LP: #1665625).

 -- James Page <email address hidden> Fri, 16 Jun 2017 12:22:26 +0100